@font-face {
font-family: myfont;
src: url('../../assets/fonts/Dosis-Medium.ttf');
}

@font-face {
font-family: mysecondfont;
src: url('../../assets/fonts/IndieFlower.ttf');
}

html{
height: 100%;
}

body {
min-height: 100%;
margin:0 auto;
overflow:hidden;
background: url('../../assets/backgrounds/YouTube.jpg') no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.add_body{
min-height: 100%;
margin:0 auto;
overflow:visible;
background: url('../../assets/backgrounds/YouTube.jpg') no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

#tool-name{
width:100%;
margin-left:auto;
margin-right:auto;
position:relative;
top:60px;
text-align:center;
font-family:mysecondfont;
}

.tool-name{
margin:0 auto;
font-size:40px;
}

.you{
padding-right:6px;
font-size:60px;
}

.tube{
background-color:#E62117;
color:white;
border-radius:10px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
font-size:60px;
padding-left:5px;
padding-right:5px;
}

#player-space{
width:854px;
height:479px;
margin-left:auto;
margin-right:auto;
position:relative;
top:75px;
text-align:left;
font-family:mysecondfont;
background-image:url('../../assets/images/youtube-player.jpg');
}

.features,.add_space{
width:830px;
height:420px;
margin:0 auto;
margin-left:auto;
margin-right:auto;
position:relative;
top:10px;
background-image:url('../../assets/backgrounds/YouTube.jpg');
font-family:myfont;
border-radius:1px;
-webkit-border-radius:1px;
-moz-border-radius:1px;
}

.robot-img{
float:right;
position:absolute;
bottom:0;
right:0;
}

.intro{
margin:0 auto;
position:relative;
left:25px;
top:15px;
font-size:25px;
}

.feature{
margin:0 auto;
position:relative;
left:50px;
top:30px;
font-size:18px;
}

.start-link{
margin:0 auto;
position:relative;
left:65px;
top:55px;
font-size:28px;
font-weight:bold;
background-color:#5996FF;
box-shadow:0 0 6px grey;
-webkit-box-shadow:0 0 6px grey;
-moz-box-shadow:0 0 6px grey;
text-shadow:0 0 2px grey;
color:black;
text-decoration:none;
padding-right:40px;
padding-left:40px;
padding-top:2px;
border-radius:6px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
font-family:mysecondfont;
transition:background-color 0.5s;
-webkit-transition:background-color 0.5s;
-moz-transition:background-color 0.5s;
}

.start-link:hover{
background-color:#2F7BFF;
}

.share-on-social{
text-align:center;
position:absolute;
bottom:10px;
margin: 0 auto;
left: 0;
right: 0;
}

/* Wrapper */
.icon-button {
background-color:transparent;
	border-radius: 3.6rem;
	cursor: pointer;
	display: inline-block;
	font-size: 2.0rem;
	height: 3.6rem;
	line-height: 3.6rem;
	margin: 0 5px;
	position: relative;
	text-align: center;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
	width: 3.6rem;
}

/* Circle */
.icon-button span {
	border-radius: 0;
	display: block;
	height: 0;
	left: 50%;
	margin: 0;
	position: absolute;
	top: 50%;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
	width: 0;
}
.icon-button:hover span {
	width: 3.6rem;
	height: 3.6rem;
	border-radius: 3.6rem;
	margin: -1.8rem;
}
.twitter span {
	background-color: #4099ff;
}
.facebook span {
	background-color: #3B5998;
}
.google-plus span {
	background-color: #db5a3c;
}

/* Icons */
.icon-button i {
	background: none;
	color: white;
	height: 3.6rem;
	left: 0;
	line-height: 3.6rem;
	position: absolute;
	top: 0;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
	width: 3.6rem;
	z-index: 10;
}
.icon-button .icon-twitter {
	color: #4099ff;
}
.icon-button .icon-facebook {
	color: #3B5998;
}
.icon-button .icon-google-plus {
	color: #db5a3c;
}
.icon-button:hover .icon-twitter,
.icon-button:hover .icon-facebook,
.icon-button:hover .icon-google-plus {
	color: white;
}


#rights{
margin:0 auto;
position:relative;
text-align:center;
font-family:myfont;
top:80px;
}

.copyrights{
margin:0 auto;
position:relative;
top:25px;
}


.add-form{
margin:0 auto;
text-align:center;
position:relative;
top:25px;
}

.site_label{
font-size:17px;
font-family:myfont;
font-weight:bold;
}

.radio_label{
font-size:15px;
font-family:myfont;
font-weight:bold;
direction:ltr;
padding-right:15px;
}

.durations{
position:relative;
top:-10px;
}

.video-url{
width:50%;
height:20px;
border:1px solid;
border-color:#D0D0D0;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
transition:border-color 0.5s;
-webkit-transition:border-color 0.5s;
-moz-transition:border-color 0.5s;
-o-transition:border-color 0.5s;
outline-width:0;
padding-left:5px;
box-shadow:0 0 1px grey;
}

.video-url:focus{
border-color:#8EBDE6;
}


.video-url{
position:relative;
top:-2px;
left:4px;
}

.duration{
direction:ltr;
text-align:left;
font-size:14px;
}

.max{
width:25%;
height:20px;
border:1px solid;
border-color:#D0D0D0;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
transition:border-color 0.5s;
-webkit-transition:border-color 0.5s;
-moz-transition:border-color 0.5s;
-o-transition:border-color 0.5s;
outline-width:0;
padding-left:5px;
box-shadow:0 0 1px grey;
}

.max:focus{
border-color:#8EBDE6;
}

.cleanfilesWidget,.site_submit{
display:block;
margin:0 auto;
position:relative;
top:25px;
font-size:24px;
font-weight:bold;
background-color:#5996FF;
box-shadow:0 0 6px grey;
-webkit-box-shadow:0 0 6px grey;
-moz-box-shadow:0 0 6px grey;
text-shadow:0 0 2px grey;
color:black;
text-decoration:none;
border-radius:6px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
font-family:myfont;
transition:background-color 0.5s;
-webkit-transition:background-color 0.5s;
-moz-transition:background-color 0.5s;
border:none;
padding-left:20px;
padding-right:20px;
padding-bottom:5px;
cursor:pointer;
}

.site_submit:hover{
background-color:#2F7BFF;
}

.video{
margin:0 auto;
margin-left:auto;
margin-right:auto;
text-align:center;
position:relative;
top:25px;
}

.video-frame{
box-shadow:0 0 16px grey;
-webkit-box-shadow:0 0 16px grey;
-moz-box-shadow:0 0 16px grey;
}

.view_infos{
margin:0 auto;
margin-left:auto;
margin-right:auto;
text-align:center;
position:relative;
top:75px;
font-family:mysecondfont;
}

.tips{
position:relative;
top:120px;
}

.tip{
position:relative;
top:120px;
}

.share{
position:relative;
top:350px;
}


#comments{
margin-left:auto;
margin-right:auto;
width:100%;
position:relative;
top:175px;
text-align:center;
padding-bottom:125px;
}

.latest-comments{
font-family:mysecondfont;
background-color:#D2D3FF;
font-size:50px;
text-shadow:0 0 4px black;
width:100%;
}
.comment{
margin-left:auto;
margin-right:auto;
font-family:myfont;
background-color:white;
width:600px;
height:75px;
padding:25px;
text-align:left;
border-radius:4px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
-o-border-radius:4px;
}

.leave-a-comment{
padding-top:50px;
}

#comment_label{
display:block;
padding-top:15px;
padding-bottom:5px;
font-family:myfont;
font-size:26px;
color:#CECECE;
text-shadow:0 0 4px black;
font-weight:bold;
}

.comment_input{
width:400px;
height:20px;
border:1px solid;
border-color:#D0D0D0;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
transition:border-color 0.5s;
-webkit-transition:border-color 0.5s;
-moz-transition:border-color 0.5s;
-o-transition:border-color 0.5s;
outline-width:0;
box-shadow:0 0 8px black;
-webkit-box-shadow:0 0 4px black;
-moz-box-shadow:0 0 4px black;
-o-box-shadow:0 0 4px black;
}

.comment_input:focus{
border-color:#8EBDE6;
}

.comment_textarea{
width:400px;
border:1px solid;
border-color:#D0D0D0;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
transition:border-color 0.5s;
-webkit-transition:border-color 0.5s;
-moz-transition:border-color 0.5s;
-o-transition:border-color 0.5s;
outline-width:0;
resize:none;
box-shadow:0 0 8px black;
-webkit-box-shadow:0 0 4px black;
-moz-box-shadow:0 0 4px black;
-o-box-shadow:0 0 4px black;
}

comment_textarea:focus{
border-color:#8EBDE6;
}





